Article ID: 116149, created on May 22, 2013, last review on Aug 12, 2014

  • Applies to:
  • H-Sphere 3.6.2


You receive this message when trying to upgrade to Parallels H-Sphere 3.6.2 on RHEL/CentOS 6.4 and above:

Package libjpeg-turbo-1.2.1-1.el6.x86_64 already installed and latest version

Error with installation the 'libjpeg' package by yum. Please, install it manually.


Parallels H-Sphere 3.6.2 SPU 71 provides the following improvements:

  •          Fixed required OS packages status handling.
  •          Fixed Unix account deletion procedure for cases when user being deleted is still logged in via SSH.
For more information about the SPU installation procedure see the following article:116148

Note: Parallels H-Sphere 3.6.2 was re-released to include these improvements, so you can install either release or this SPU version.



e5eac925e853cc7ef3f6055683c98fbb 6311ae17c1ee52b36e68aaf4ad066387 f213b9fa8759d57bee5d547445806fe7 2e39a5e5b1423cc126cf735bac076008

Email subscription for changes to this article
Save as PDF